RubyGems Navigation menu

googleauth 1.1.1

Implements simple authorization for accessing Google APIs, and provides support for Application Default Credentials.

版本列表:

  1. 1.2.0 - June 23, 2022 (37.0 KB)
  2. 1.1.3 - April 20, 2022 (37.0 KB)
  3. 1.1.2 - February 24, 2022 (38.0 KB)
  4. 1.1.1 - February 14, 2022 (38.0 KB)
  5. 1.1.0 - October 25, 2021 (37.5 KB)
显示所有 (42 个版本)

Runtime 依赖关系 (6):

  • faraday >= 0.17.3, < 2.0
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet >= 0.16, < 2.a
  • 所有者:

    Pushed by:

    作者:

    • Tim Emiola

    SHA 256 checksum:

    27cb56748983cefdcfad977eb53bfad3d5c23a766cedf8e7b0cd1ba0f66ef82f

    下载总次数 185,781,686

    这个版本 1,040,020

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.5

    相关链接: